/* generated in /home/by9nu41au7rt/public_html/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-preload-background { background-image: url(https://www.redips.co.nz/wp-content/themes/startit/assets/img/preload_pattern.png) !important;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_accordions_inital_title_color_styles function */
.qodef-accordion-holder.qodef-initial .qodef-title-holder { color: #008bd5;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_accordions_active_title_color_styles function */
.qodef-accordion-holder.qodef-initial .qodef-title-holder.ui-state-active, .qodef-accordion-holder.qodef-initial .qodef-title-holder.ui-state-hover { color: #008bd5;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_boxed_accordions_inital_color_styles function */
.qodef-accordion-holder.qodef-boxed .qodef-title-holder { background-color: #008bd5;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_boxed_accordions_active_color_styles function */
.qodef-accordion-holder.qodef-boxed .qodef-title-holder.ui-state-active .qodef-accordion-mark, .qodef-accordion-holder.qodef-boxed .qodef-title-holder.ui-state-hover .qodef-accordion-mark { color: #008bd5;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_boxed_accordions_active_color_styles function */
.qodef-accordion-holder.qodef-boxed.ui-accordion .qodef-title-holder.ui-state-active, .qodef-accordion-holder.qodef-boxed.ui-accordion .qodef-title-holder.ui-state-hover { color: #008bd5;background-color: #008bd5;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_outline_styles function */
.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-hover-color):hover { color: #ffffff!important;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_outline_styles function */
.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-hover-bg):hover { background-color: #008bd5!important;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_solid_styles function */
.qodef-btn.qodef-btn-solid { color: #ffffff;background-color: #008bd5;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_solid_styles function */
.qodef-btn.qodef-btn-icon:not(.qodef-btn-custom-hover-bg).qodef-btn-solid .qodef-btn-text-icon,
                .qodef-btn.qodef-btn-hover-animation:not(.qodef-btn-outline):hover.qodef-btn-solid:not(.qodef-btn-custom-hover-bg) { background-color: rgba(0,0,0,0.05) !important;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_solid_styles function */
.qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-color):hover { color: #ffffff!important;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_solid_styles function */
.qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-bg):hover,
                .qodef-btn.qodef-btn-hover-animation:not(.qodef-btn-outline).qodef-btn-solid:not(.qodef-btn-custom-hover-bg) .qodef-animation-overlay,
                .qodef-btn.qodef-btn-icon:not(.qodef-btn-custom-hover-bg).qodef-btn-solid:hover { background-color: #008bd5!important;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_solid_styles function */
.qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-bg):hover { border-color: #008bd5!important;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/tabs/custom-styles/custom-styles.php qode_startit_tabs_inital_color_styles function */
.qodef-tabs .qodef-tabs-nav li a { background-color: #008bd5;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/plugins/select-core/modules/shortcodes/tabs/custom-styles/custom-styles.php qode_startit_tabs_active_color_styles function */
.qodef-tabs .qodef-tabs-nav li.ui-state-active a, .qodef-tabs .qodef-tabs-nav li.ui-state-hover a { color: #008bd5;background-color: #008bd5;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/themes/startit/framework/modules/footer/custom-styles/footer.php startit_qode_footer_top_columns_alignment_style function */
footer .qodef-footer-top .qodef-column-inner { text-align: center;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.php startit_qode_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li:hover > a, .qodef-main-menu.qodef-sticky-nav > ul > li.qodef-active-item:hover > a, body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-sticky-nav > ul > li:hover > a, body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-sticky-nav > ul > li.qodef-active-item:hover > a { color: #008bd5;}

            .qodef-main-menu.qodef-default-nav > ul > li > a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a{
             color: #ffffff;                                                                                     }
        
        
        
        
        
                    .qodef-main-menu > ul > li > a span.item_outer{
             background-color: #008bd5; 
                        }
        
        
        
        
        

        
        
                    .qodef-dark-header .qodef-main-menu.qodef-default-nav > ul > li:hover > a,
            .qodef-dark-header .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a{
            color: #ffffff !important;
            }
        
        
        
        
        
        
        
        
        
        
        
        

        
        
            .qodef-drop-down .second .inner ul,
            .qodef-drop-down .second .inner ul li ul,
            .shopping_cart_dropdown,
            li.narrow .second .inner ul,
            .qodef-main-menu.qodef-default-nav #lang_sel ul ul,
            .qodef-main-menu.qodef-default-nav #lang_sel_click  ul ul,
            .header-widget.widget_nav_menu ul ul,
            .qodef-drop-down .wide.wide_background .second{
            background-color: #008bd5;
            background-color: rgba(0,139,213,1);
            }

        
        
        
        
        
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/by9nu41au7rt/public_html/wp-content/themes/startit/framework/modules/title/custom-styles/title.php startit_qode_title_area_typography_style function */
.qodef-title .qodef-title-holder h1 { color: #008bd5;}

/* generated in /home/by9nu41au7rt/public_html/wp-content/themes/startit/framework/modules/title/custom-styles/title.php startit_qode_title_area_typography_style function */
.qodef-title .qodef-title-holder .qodef-subtitle { color: #008bd5;}

